# module Gio::PollableOutputStream

### Public Instance Methods

create_source(&block) click to toggle source

    # File lib/gio2/pollable-output-stream.rb, line 20
    def create_source(&block)
      source = create_source_raw
      source.extend(PollableSource)
      source.set_callback(&block)
      source
    end

Also aliased as: create_source_raw
create_source_raw(&block)
Alias for: create_source